"00t-ip-TwH.ibShadowedToolTip" = "Modalità live";
"1Mg-pb-JXp.ibShadowedToolTip" = "Messa a fuoco automatica";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "Modificare";
"3Bm-tf-ncm.ibShadowedToolTip" = "Esportare il disegno";
"3R6-Lx-fq7.ibShadowedToolTip" = "Colore di riempimento";
"4HC-M6-jHH.ibShadowedToolTip" = "Capovolgere orizzontalmente ";
"4sb-4s-VLi.title" = "Escire da Documate 2.0";
"5HY-Tz-KGK.ibShadowedToolTip" = "Freccia";
"5kV-Vb-QxS.title" = "Informazioni su Documate 2.0";
"5ou-K1-KaT.ibShadowedToolTip" = "Modalità di disegno";
"6dH-ia-8iW.ibShadowedToolTip" = "Seleziona tutto";
"98s-Uq-BBd.ibShadowedToolTip" = "Autoscatto";
"9Fr-fK-5Ok.ibShadowedToolTip" = "Lavagna bianca";
"9SA-yf-aE8.ibShadowedToolTip" = "Proporzioni";
"A0j-0z-CRe.title" = "Rifare";
"AM5-MI-VDN.ibShadowedToolTip" = "Capovolgere verticalmente ";
"AYu-sK-qS6.title" = "Menu principale";
"B6J-nc-D4s.ibShadowedToolTip" = "Scartare";
"Bd0-Pq-N41.title" = "Scala di grigi";
"Bvg-jv-XVE.ibShadowedToolTip" = "Rettangolo";
"C4E-nH-Xmw.title" = "Intensità";
"EN4-zG-JBy.ibShadowedToolTip" = "Play / Pausa";
"Ef5-kv-RD1.ibShadowedToolTip" = "Istantanea del tuo disegno";
"FMw-4b-fs4.title" = "inversa";
"HoW-U7-Gkr.ibShadowedToolTip" = "Selezione";
"Hyu-fL-Svu.title" = "inversa";
"Iiv-up-qj6.ibShadowedToolTip" = "Lavagna nera";
"Jd0-Ix-aZs.title" = "Foto";
"Kd2-mp-pUS.title" = "Mostra tutto";
"LVH-vr-clz.title" = "Taglia";
"MJQ-yR-YhY.ibShadowedToolTip" = "Freeze (congelare)";
"MNf-Ib-GBb.ibShadowedToolTip" = "Proporzioni";
"NMo-om-nkz.title" = "Servizi";
"NTc-9z-vor.title" = "Auto";
"NsO-bf-I5f.ibShadowedToolTip" = "Larghezza";
"Nvt-kJ-GxR.ibShadowedToolTip" = "Registra / Stop";
"O7Z-yE-LuM.ibShadowedToolTip" = "Rifare";
"Olw-nP-bQN.title" = "Nascondi Documate 2.0";
"PaP-rg-Tck.ibShadowedToolTip" = "Controlli dell'immagine";
"Q0U-8d-VAV.ibShadowedToolTip" = "Ruotare";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "Caratteri";
"T1e-EI-riC.ibShadowedToolTip" = "Apri il file";
"TNX-Nf-CZV.ibShadowedToolTip" = "Luminosità";
"TTL-he-zMr.ibShadowedToolTip" = "Modalità di scansione";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "Luminosità";
"UeF-S7-l41.ibShadowedToolTip" = "Mostra / Nascondi barra degli strumenti";
"VTY-sj-aZm.ibShadowedToolTip" = "Cancella tutto";
"Vdr-fp-XzO.title" = "Nascondi gli altri";
"WqB-lw-VEo.ibShadowedToolTip" = "Zoom indietro";
"X5I-zm-qg3.title" = "Contrasto";
"XqE-ze-iYi.title" = "Modificare";
"a7P-Vm-crK.ibShadowedToolTip" = "Colore";
"alD-ID-H8W.ibShadowedToolTip" = "Confermare";
"bvp-xY-akd.ibShadowedToolTip" = "Volume";
"cHz-BJ-IfN.ibShadowedToolTip" = "Volume";
"eTd-kS-etD.ibShadowedToolTip" = "Bilanciamento del bianco";
"elP-l3-u0i.ibShadowedToolTip" = "Zoom avanti";
"eri-n4-5K7.ibShadowedToolTip" = "Annula";
"ey5-aO-vcO.ibShadowedToolTip" = "Ruotare";
"fIf-Y0-oiX.ibShadowedToolTip" = "Istantanea";
"gQK-wt-hyJ.ibShadowedToolTip" = "Torna indietro";
"hDA-Uf-iZB.ibShadowedToolTip" = "About";
"hdF-Ha-bJv.ibShadowedToolTip" = "Linea";
"hz9-B4-Xy5.title" = "Servizi";
"iI6-wj-t5T.ibShadowedToolTip" = "Ruota di 90 gradi";
"id0-nM-GST.title" = "Effetto";
"iv3-ld-hK9.title" = "Nitidezza";
"jiJ-1d-09p.title" = "Documento";
"jxG-Uu-v6M.title" = "Seleziona tutto";
"kQI-r5-Rme.title" = "Bilanciamento del bianco";
"ko1-e7-Ye3.ibShadowedToolTip" = "Il prossimo";
"ler-ut-LIH.title" = "Normale";
"lqW-xM-9jm.title" = "Copia";
"mTI-tT-4Z4.title" = "Raggio";
"oPC-KG-SVn.ibShadowedToolTip" = "Indietro";
"oWC-AM-It9.title" = "Annula";
"qK5-JY-tTs.ibShadowedToolTip" = "Duplicare";
"rIj-Kg-o7C.ibShadowedToolTip" = "Importa un file di immagine";
"raF-HU-ZXB.title" = "Saturazione";
"rix-Gh-Qb4.ibShadowedToolTip" = "Testo";
"rlK-GF-9GW.ibShadowedToolTip" = "A mano libera";
"sLx-ZL-FUC.ibShadowedToolTip" = "Migliora l'immagine";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "Cancella tutto";
"tfg-oN-jLy.ibShadowedToolTip" = "Setting";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "Personalizzato";
"vEA-vB-nkO.ibShadowedToolTip" = "Larghezza";
"vQ5-SE-a3b.ibShadowedToolTip" = "Carica un file immagine";
"vvo-0d-bhW.ibShadowedToolTip" = "Playback Mode";
"wCr-tE-olk.ibShadowedToolTip" = "Taglia";
"xrG-Mo-dmX.ibShadowedToolTip" = "Ellisse";
"yYT-eq-rbg.ibShadowedToolTip" = "Gomma per cancellare";
"zMa-Q0-nmA.title" = "Luminosità";
"zYO-he-CJU.title" = "Salvare il file";
"zlr-uF-yTw.title" = "Incolla";
